1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Migration Manager error 'cannot send scout'

Discussion in 'Plesk for Linux - 8.x and Older' started by katsol, Dec 1, 2006.

  1. katsol

    katsol Guest

    0
     
    Has anyone gotten the Migration Manager for 8.1 to work? I keep getting error messages. I've double checked my passwords and user ID and everything is right, and also confirmed that I have the iconv on my old server, but I still keep getting failures when I try the migration manager.

    The first messages I get is: Waiting the response from agent

    Retrieving information on the host [my old server name] is in progress


    Then I get the following output:

    Error log

    Cannot send scout to the remote host

    Failed to execute scout.
    The return code is 1
    The output on STDERR is

    Sorry, try again.

    Sorry, try again.

    sudo: 2 incorrect password attempts


    Any suggestions?
     
  2. nb__

    nb__ Guest

    0
     
    So, you're using a "sudo" migration? May be sudo is not allowed for this user on source server?
     
  3. katsol

    katsol Guest

    0
     
    Ok. I figured out yesterday that the user I use has to be in the sudoers file and got the migration to go.

    However, now I'm getting an error when I try to restart apache saying that it is getting an error in the .../vhost_ssl.conf file. It looks like it is pointing to the old path of the ssl certificate.
     
  4. nb__

    nb__ Guest

    0
     
    Hm... Which OSes are installed on source/destination host?

    May be you should contact a support service to report an issue to devel team and fix the problem immediately.
     
  5. katsol

    katsol Guest

    0
     
    RHEL3 with Plesk 8.0.1 on the source server and RHEL4 with Plesk 8.1 on the destination server
     
Loading...